Error

two or more packages specified (libgecodegist41v5 libsane-extras)